*{
	margin:0px;
	padding:0px;
}

.limpia{
	clear:both;
}

body>div{
	width:1063px;
	margin:10px auto;
}

/*li:nth-child(1) tambien me vale*/
body>div>div>ul>li:nth-child(1){
	color:red;
}

li:nth-child(2){
	color:green;
}

li:nth-child(3){
	color:blue;
}

body>div>div:nth-child(2)>div{
	background-color: #ccc;
}

body>div>div:nth-child(2)>div:nth-child(1){
	float:left;
	width:20%;
}	

/*
body>div>div:nth-child(2)>div:nth-child(2){
	float:right;
	width:80%;
}
*/	

body>div>div:nth-child(2)>div:nth-child(1)+div{
	float:right;
	width:80%;
}


body>div>div:nth-child(3)>p:nth-child(1)~p{
	margin:10px;
	padding:10px;
	background-color: #ccc;
}

form>div>div{
	float:left;
	width:50%;
}

label{
	display:inline-block;
	min-width:50px;
}

input:hover+label{
	background-color: #000;
	color:#fff;
}

